<div class="individual-blog__img-pera-rte">
    <div class="individual-blog__pera-row">
        <div class="individual-blog__pera-left">
            <p>${properties.blogimgpararte @context='html'}</p>
            <div class="individual-blog__pera-band">
                <div class="individual-blog__pera-band-img">
                    <img data-src="${properties.blogimage}" alt="${properties.blogimagealt}" class="lozad">
                </div>
                <div class="individual-blog__pera-band-txt">
                    <p>${properties.parabandtext}</p>
                </div>
                <div class="individual-blog__pera-band-btn">
                    <a href="javascript:void(0)">${properties.parabandbtn}</a>
                </div>
            </div>
            <p>${properties.pararte @context='html'}</p>
        </div>
        <div class="individual-blog__pera-right">
            <div class="individual-blog__pera-img">
                <img data-src="${properties.rightblogimage}" alt="${propertes.rightblogimagealt}" class="lozad">
            </div>
        </div>
    </div>
</div>